Gentoo Archives: gentoo-announce in January 2018

Subject From Date
[gentoo-announce] [ GLSA 201801-15 ] PolarSSL: Multiple vulnerabilities Thomas Deutschmann Mon, 15 Jan 2018 04:28:53
[gentoo-announce] [ GLSA 201801-14 ] Xen: Multiple vulnerabilities Thomas Deutschmann Sun, 14 Jan 2018 23:49:49
[gentoo-announce] [ GLSA 201801-13 ] TigerVNC: Multiple vulnerabilities Thomas Deutschmann Thu, 11 Jan 2018 22:57:07
[gentoo-announce] [ GLSA 201801-12 ] icoutils: Multiple vulnerabilities Thomas Deutschmann Thu, 11 Jan 2018 22:54:55
[gentoo-announce] [ GLSA 201801-11 ] PySAML2: Security bypass Thomas Deutschmann Thu, 11 Jan 2018 22:52:21
[gentoo-announce] [ GLSA 201801-10 ] LibXfont, LibXfont2: Arbitrary file access Thomas Deutschmann Tue, 09 Jan 2018 02:06:09
[gentoo-announce] [ GLSA 201801-09 ] WebkitGTK+: Multiple vulnerabilities Aaron Bauman Mon, 08 Jan 2018 00:00:28
[gentoo-announce] [ GLSA 201801-08 ] MiniUPnPc: Arbitrary code execution Aaron Bauman Sun, 07 Jan 2018 23:58:28
[gentoo-announce] [ GLSA 201801-07 ] GNU Emacs: Command injection Aaron Bauman Sun, 07 Jan 2018 23:51:49
[gentoo-announce] [ GLSA 201801-06 ] Back In Time: Command injection Aaron Bauman Sun, 07 Jan 2018 23:42:54
[gentoo-announce] [ GLSA 201801-05 ] OpenSSH: Permission issue Aaron Bauman Sun, 07 Jan 2018 23:38:23
[gentoo-announce] [ GLSA 201801-04 ] LibXcursor: User-assisted execution of arbitrary code Aaron Bauman Sun, 07 Jan 2018 23:31:58
[gentoo-announce] [ GLSA 201801-03 ] Chromium, Google Chrome: Multiple vulnerabilities Aaron Bauman Sun, 07 Jan 2018 23:24:20
[gentoo-announce] [ GLSA 201801-02 ] OptiPNG: Multiple vulnerabilities Aaron Bauman Sun, 07 Jan 2018 23:18:44
[gentoo-announce] [ GLSA 201801-01 ] Binutils: Multiple vulnerabilities Aaron Bauman Sun, 07 Jan 2018 23:11:27